package com.luozhihui.project.common;
//定义登录响应体
public class LoginResponse {
    private Object data;
    private Object token;
    private int status;
    private String message;

    public LoginResponse(Object token,Object data, int status, String message) {
        this.token = token;
        this.data=data;
        this.status = status;
        this.message = message;
    }
    public Object getData() {
        return data;
    }
    public Object getToken() {
        return token;
    }

    public int getStatus() {
        return status;
    }

    public String getMessage() {
        return message;
    }
}

